#ifndef INCLUDED_OOO_VBA_ADODB_XACTATTRIBUTEENUM_HPP
#define INCLUDED_OOO_VBA_ADODB_XACTATTRIBUTEENUM_HPP

#include "ooo/vba/adodb/XactAttributeEnum.hdl"

#endif // INCLUDED_OOO_VBA_ADODB_XACTATTRIBUTEENUM_HPP
